Description: zopfli is written in C but zipalign is in C++.
Author: Kai-Chung Yan <seamlikok@gmail.com>
Last-Update: 2015-08-18
--- a/tools/zipalign/ZipFile.cpp
+++ b/tools/zipalign/ZipFile.cpp
@@ -27,7 +27,9 @@
 
 #include <zlib.h>
 
+extern "C" {
 #include "zopfli/deflate.h"
+}
 
 #include <memory.h>
 #include <sys/stat.h>
